{
"success": true,
"result": [
{
"ignore_birthday_task": "0",
"id": "3",
"person": "Чубков Валерий",
"group": "4",
"salon": "3",
"auth_id": "0",
"sells_plan": "0",
"fired_date": "2019-08-01 00:00:00",
"access_after_firing": "0",
"user_status_id": null,
"blocked": "0",
"auto_block": null,
"status": "1",
"manager_stat_permission": null,
"ord_schedule": "1",
"email": "",
"phone": "",
"work_phone": "",
"oktell_login": "",
"oktell_password": "",
"oktell_extension": null,
"mailling_letters": "0",
"notice_task_email": "0",
"notice_new_client": "0",
"administration": "1",
"power_of_attorney_number": "",
"power_of_attorney_date": null,
"additional_users_notice_new_client": null,
"options": "{\n\"permissions\":null\n}",
"get_clients_in_work": "0",
"notify_on_remove_client": "0",
"contextual_autosalon_id": "3",
"chosen_groups_of_schedule": "[3,4,11,16]",
"additional_users_mailing_new_client": null,
"additional_emails": "",
"subscriptions_bitmap": "0",
"canBackdateStages": "0",
"can_delete_case": "1",
"can_administrate_users_list": "1",
"moizvonki_user_id": null,
"vccpId": null,
"vistaId": null,
"mango_extension": "",
"asterisk_extension": "230",
"warehouse_sort": "default",
"mts_vpbx_extension": null,
"notify_pre_reject": "1",
"login": "v.chubkov",
"password": "c3c7oa",
"first_name": "Валерий",
"middle_name": "",
"last_name": "Чубков",
"user_phone_numbers": "230",
"user_autosalons": "3",
"photo": null
},
{
"ignore_birthday_task": "0",
"id": "4",
"person": "Хачатурян Никита",
"group": "5",
"salon": "3",
"auth_id": "0",
"sells_plan": "0",
"fired_date": "2020-05-19 09:48:00",
"access_after_firing": "0",
"user_status_id": null,
"blocked": "0",
"auto_block": null,
"status": "1",
"manager_stat_permission": null,
"ord_schedule": "2",
"email": "n.hachaturyan@toyotacity-astana.kz",
"phone": "+7(777)9999911",
"work_phone": "+7(717)2537777",
"oktell_login": "",
"oktell_password": "",
"oktell_extension": null,
"mailling_letters": "0",
"notice_task_email": "0",
"notice_new_client": "0",
"administration": "1",
"power_of_attorney_number": "",
"power_of_attorney_date": null,
"additional_users_notice_new_client": null,
"options": "{\n\"permissions\":null\n}",
"get_clients_in_work": "0",
"notify_on_remove_client": "0",
"contextual_autosalon_id": "3",
"chosen_groups_of_schedule": "[3,4,10,28]",
"additional_users_mailing_new_client": null,
"additional_emails": "",
"subscriptions_bitmap": "0",
"canBackdateStages": "0",
"can_delete_case": "1",
"can_administrate_users_list": "1",
"moizvonki_user_id": null,
"vccpId": null,
"vistaId": null,
"mango_extension": "",
"asterisk_extension": "219",
"warehouse_sort": "default",
"mts_vpbx_extension": null,
"notify_pre_reject": "1",
"login": "n.hachaturyan",
"password": "fhjlert4513",
"first_name": "Никита",
"middle_name": "",
"last_name": "Хачатурян",
"user_phone_numbers": "219",
"user_autosalons": "3,4",
"photo": null
},
{
"ignore_birthday_task": "0",
"id": "10",
"person": "Кырыкпаев Алибек",
"group": "3",
"salon": "3",
"auth_id": "0",
"sells_plan": "0",
"fired_date": "2019-02-19 00:00:00",
"access_after_firing": "0",
"user_status_id": null,
"blocked": "0",
"auto_block": null,
"status": "1",
"manager_stat_permission": null,
"ord_schedule": "4",
"email": "a.kyrykpayev@toyotacity-astana.kz",
"phone": "",
"work_phone": "+7(717)2537777",
"oktell_login": "",
"oktell_password": "",
"oktell_extension": null,
"mailling_letters": "0",
"notice_task_email": "0",
"notice_new_client": "0",
"administration": "0",
"power_of_attorney_number": "",
"power_of_attorney_date": null,
"additional_users_notice_new_client": null,
"options": "{\n\"permissions\":null\n}",
"get_clients_in_work": "0",
"notify_on_remove_client": "0",
"contextual_autosalon_id": "3",
"chosen_groups_of_schedule": "[2,3,4,5,6,8,9,10,11,12,13,16,28]",
"additional_users_mailing_new_client": null,
"additional_emails": "",
"subscriptions_bitmap": "0",
"canBackdateStages": "0",
"can_delete_case": "0",
"can_administrate_users_list": "0",
"moizvonki_user_id": null,
"vccpId": null,
"vistaId": null,
"mango_extension": "",
"asterisk_extension": "",
"warehouse_sort": null,
"mts_vpbx_extension": null,
"notify_pre_reject": "1",
"login": "a.kyrykpaev",
"password": "56b5qv",
"first_name": "Алибек",
"middle_name": "",
"last_name": "Кырыкпаев",
"user_phone_numbers": "",
"user_autosalons": "3",
"photo": null
},
{
"ignore_birthday_task": "0",
"id": "13",
"person": "Жуманов Санат",
"group": "3",
"salon": "3",
"auth_id": "0",
"sells_plan": "0",
"fired_date": "2019-01-12 00:00:00",
"access_after_firing": "0",
"user_status_id": null,
"blocked": "0",
"auto_block": null,
"status": "1",
"manager_stat_permission": null,
"ord_schedule": "7",
"email": "s.zhumanov@toyotacity-astana.kz",
"phone": "+7(702)1777879",
"work_phone": "+7(717)2537777",
"oktell_login": "",
"oktell_password": "",
"oktell_extension": null,
"mailling_letters": "0",
"notice_task_email": "0",
"notice_new_client": "0",
"administration": "0",
"power_of_attorney_number": "",
"power_of_attorney_date": null,
"additional_users_notice_new_client": null,
"options": "{\n\"permissions\":null\n}",
"get_clients_in_work": "0",
"notify_on_remove_client": "0",
"contextual_autosalon_id": "3",
"chosen_groups_of_schedule": "[3]",
"additional_users_mailing_new_client": null,
"additional_emails": "",
"subscriptions_bitmap": "0",
"canBackdateStages": "0",
"can_delete_case": "0",
"can_administrate_users_list": "0",
"moizvonki_user_id": null,
"vccpId": null,
"vistaId": null,
"mango_extension": "",
"asterisk_extension": "",
"warehouse_sort": null,
"mts_vpbx_extension": null,
"notify_pre_reject": "1",
"login": "s.gumanov",
"password": "dbnff6",
"first_name": "Санат",
"middle_name": "",
"last_name": "Жуманов",
"user_phone_numbers": "",
"user_autosalons": "3",
"photo": null
},
{
"ignore_birthday_task": "0",
"id": "16",
"person": "Shymkentbay Assel",
"group": "3",
"salon": "3",
"auth_id": "0",
"sells_plan": "0",
"fired_date": null,
"access_after_firing": "0",
"user_status_id": null,
"blocked": "0",
"auto_block": null,
"status": "1",
"manager_stat_permission": null,
"ord_schedule": "6",
"email": "a.shymkentbay@toyotacity-astana.kz",
"phone": "+7(771)9200132",
"work_phone": "+7(717)2537777",
"oktell_login": "",
"oktell_password": "",
"oktell_extension": null,
"mailling_letters": "0",
"notice_task_email": "0",
"notice_new_client": "0",
"administration": "0",
"power_of_attorney_number": "",
"power_of_attorney_date": null,
"additional_users_notice_new_client": null,
"options": "{\n\"permissions\":null\n}",
"get_clients_in_work": "0",
"notify_on_remove_client": "0",
"contextual_autosalon_id": "3",
"chosen_groups_of_schedule": "[]",
"additional_users_mailing_new_client": null,
"additional_emails": "",
"subscriptions_bitmap": "0",
"canBackdateStages": "0",
"can_delete_case": "0",
"can_administrate_users_list": "0",
"moizvonki_user_id": null,
"vccpId": null,
"vistaId": null,
"mango_extension": "",
"asterisk_extension": "232",
"warehouse_sort": null,
"mts_vpbx_extension": null,
"notify_pre_reject": "1",
"login": "a.shymkentbay",
"password": "3zdcep",
"first_name": "Assel",
"middle_name": "",
"last_name": "Shymkentbay",
"user_phone_numbers": "232",
"user_autosalons": "3",
"photo": null
},
{
"ignore_birthday_task": "0",
"id": "19",
"person": "Arynov Bakhytzhan",
"group": "3",
"salon": "3",
"auth_id": "0",
"sells_plan": "0",
"fired_date": null,
"access_after_firing": "0",
"user_status_id": "3",
"blocked": "0",
"auto_block": null,
"status": "1",
"manager_stat_permission": null,
"ord_schedule": "5",
"email": "b.arynov@toyotacity-astana.kz",
"phone": "+7(771)9200131",
"work_phone": "+7(717)2537777",
"oktell_login": "",
"oktell_password": "",
"oktell_extension": null,
"mailling_letters": "0",
"notice_task_email": "0",
"notice_new_client": "0",
"administration": "0",
"power_of_attorney_number": "",
"power_of_attorney_date": null,
"additional_users_notice_new_client": null,
"options": "{\n\"permissions\":null\n}",
"get_clients_in_work": "0",
"notify_on_remove_client": "0",
"contextual_autosalon_id": "3",
"chosen_groups_of_schedule": "[3]",
"additional_users_mailing_new_client": null,
"ad…